package com.ningdatech.carapi.irs.service;

import java.util.List;

public interface AccidentService {

    List<String> getAccident();

    List<String> accidentQuery();

    /**
     * 根据车牌号查询IRS数据
     * @param hphm
     * @return
     */
    String accidentQuery(String hphm);

    String accidentQuery(String hphm,Integer index);

    String getAccident(String sgbh);

    String updateAccident();

}
